h2 {
  margin-bottom: 2px;
}
h3 {
  margin-bottom: 2px;
  margin-top: 2px;
}
.olControlSelectFeatureItemActive {
  width:  22px;  
  height: 22px;
  background-image: url("img/select_on.png");
}
.olControlSelectFeatureItemInactive { 
  width:  22px;  
  height: 22px;
  background-image: url("img/select_off.png");
}

.olControlEditingToolbar olControlNoSelect {
  width:  250px;  
  height: 30px;
}

.bhead {
  position: relative;
  overflow: auto;
  background: #CCCCCC;
}
.bbody {
  border: 1px solid darkblue;
  position: relative;
  overflow: auto;
  padding-top: 5px;
  padding-left: 5px;
  padding-right: 5px;
  background: #FFFFFF;
}
.inwin {
  position: relative;
  height: 92%;
  overflow: auto;
  padding-left: 1em;
  padding-right: 1em;
  background: #FFFFFF;
}
.waitstr {
   position: relative;
   top: 50%;
}

.dmain {
   position: absolute;
   overflow: hidden;
   visibility: visible;
   z-index: 2;
   width: 90%;
   left: 50%;
   top: 80px;
   bottom: 80px;
   margin-left: -45%;
   border: 1px solid darkblue;
   background: #F7F7F7;
}

.dheader {
   position: absolute;
   overflow: none;
   z-index: 2;
   width: 60%;
   height: 50px;
   left: 50%;
   margin-left: -30%;
   top: 10px;
   opacity: 0.8;
   background: #D7D7D7;
}
.dfooter {
   position: absolute;
   overflow: none;
   z-index: 2;
   width: 60%;
   height: 50px;
   left: 50%;
   bottom: 10px;
   margin-left: -30%;
   opacity: 0.8;
   background: #D7D7D7;
}

.divcenter {
   position: relative;
   width: 90%;
   z-index: 2;
   left: 50%;
   margin-left: -45%;
}

.dleft {
   position: absolute;
   overflow: none;
   visibility: hidden;
   z-index: 3;
   width: 300px;
   left: 10px;
   top: 90px;
   bottom: 10px;
   border: 1px solid darkblue;
   background: #F7F7F7;
}
.dright {
   position: absolute;
   overflow: none;
   visibility: hidden;
   z-index: 3;
   width: 300px;
   right: 10px;
   top: 90px;
   bottom: 20px;
   border: 1px solid darkblue;
   background: #F7F7F7;
}

ul.menu {
   line-height:12px;
   padding-bottom: 2px;
   padding-left:2px;
   padding-right:2px;
   padding-top:2px;
}

li.menu{
	list-style-type:none;
	display:inline;
}

li.menu a{
float:left;
font-family:Tahoma,Helvetica,sans-serif;
font-size: 11pt;
text-decoration:none;
color:#fff;
display:block;
padding-bottom: 3px;
padding-left:10px;
padding-right:10px;
padding-top:2px;
background: #0000AA;
}

li.menu a:hover{
background:#408BE8;
padding-bottom: 3px;
padding-left:10px;
padding-right:10px;
padding-top:2px;
position:relative;
}

li#space {
list-style-type:none;
display:inline;
float:left;
font-family:Tahoma,Helvetica,sans-serif;
font-size: 11pt;
text-decoration:none;
color:#fff;
padding-bottom: 3px;
padding-left:10px;
padding-right:10px;
padding-top:2px;
width: 25px;
}

a#clz {
color: #fff;
text-decoration: none;
}

html, body, #map {
    height: 100%;
}

body {
font-family:Tahoma,Helvetica,sans-serif;
font-size: 12pt;
margin: 0px;
padding: 0px;
}
p {
  margin-top: 4pt;
  margin-bottom: 0px;
  text-indent: 1em;
  text-align: justify;
}





/* Форма входа */
#container_login{
    position: absolute;
    left: 50px;
    right: 50px;
    top: 50px;
    width: 50%;
    padding: 0px;
    margin: 0px auto;
    font-family: "Trebuchet MS","Myriad Pro",Arial,sans-serif;
}
#subscribe,
#login{
    top: 0px;
    z-index: 22;
    width: 88%;
    padding: 18px 6% 60px 6%;
    margin: 0 0 35px 0;
    background: rgb(247, 247, 247);
    border: 1px solid rgba(147, 184, 189,0.8);
    -webkit-box-shadow: 0pt 2px 5px rgba(105, 108, 109,  0.7),	0px 0px 8px 5px rgba(208, 223, 226, 0.4) inset;
    -moz-box-shadow: 0pt 2px 5px rgba(105, 108, 109,  0.7),	0px 0px 8px 5px rgba(208, 223, 226, 0.4) inset;
    box-shadow: 0pt 2px 5px rgba(105, 108, 109,  0.7),	0px 0px 8px 5px rgba(208, 223, 226, 0.4) inset;
    -webkit-box-shadow: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#wrapper h1{
    font-size: 48px;
    color: rgb(6, 106, 117);
    padding: 2px 0 10px 0;
    font-family: 'FranchiseRegular','Arial Narrow',Arial,sans-serif;
    font-weight: bold;
    text-align: center;
}

#wrapper h1{
    background:
    -webkit-repeating-linear-gradient(-45deg,
    rgb(18, 83, 93) ,
    rgb(18, 83, 93) 20px,
    rgb(64, 111, 118) 20px,
    rgb(64, 111, 118) 40px,
    rgb(18, 83, 93) 40px);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}

#wrapper h1:after{
    content:' ';
    display:block;
    width:100%;
    height:2px;
    margin-top:5px;
    background:
    linear-gradient(left,
    rgba(147,184,189,0) 0%,
    rgba(147,184,189,0.8) 20%,
    rgba(147,184,189,1) 53%,
    rgba(147,184,189,0.8) 79%,
    rgba(147,184,189,0) 100%);
}
::-webkit-input-placeholder  {
     color: rgb(190, 188, 188);
     font-style: italic;
 }
input:-moz-placeholder,
textarea:-moz-placeholder{
    color: rgb(190, 188, 188);
    font-style: italic;
}
input {
    outline: none;
}
#wrapper input:not([type="checkbox"]){
    width: 99%;
    margin-top: 4px;
    padding: 10px 5px 10px 5px;
    border: 1px solid rgb(178, 178, 178);
    box-sizing : content-box;
    font-size: 16px;
    border-radius: 3px;
    box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6) inset;
    transition: all 0.2s linear;
}
#wrapper input:not([type="checkbox"]):active,
#wrapper input:not([type="checkbox"]):focus{
    border: 1px solid rgba(91, 90, 90, 0.7);
    background: rgba(238, 236, 240, 0.2);
    box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.9) inset;
}
#wrapper p.button input{
    width: 30%;
    cursor: pointer;
    background: rgb(61, 157, 179);
    padding: 10px 5px 10px 5px;
    font-family: 'BebasNeueRegular','Arial Narrow',Arial,sans-serif;
    color: #fff;
    font-size: 24px;
    border: 1px solid rgb(28, 108, 122);
    margin-bottom: 10px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    border-radius: 3px;
    box-shadow:
    0px 1px 6px 4px rgba(0, 0, 0, 0.07) inset,
    0px 0px 0px 3px rgb(254, 254, 254),
    0px 5px 3px 3px rgb(210, 210, 210);
    transition: all 0.2s linear;
}
#wrapper p.button input:hover{
    background: rgb(74, 179, 198);
}
#wrapper p.button input:active,
#wrapper p.button input:focus{
    background: rgb(40, 137, 154);
    position: relative;
    top: 1px;
    border: 1px solid rgb(12, 76, 87);
    box-shadow: 0px 1px 6px 4px rgba(0, 0, 0, 0.2) inset;
}
p.login.button,
p.signin.button{
    text-align: right;
    margin-right: 20px;
    margin: 5px 0px;
}

#Error {
    width: 90%;
    margin: 0 auto;
    text-align: center;
    border-radius: 5px;
    border: 1px solid rgb(0, 0, 0);
    background: rgb(179, 24, 53);
    font-size: 24px;
    font-family: 'BebasNeueRegular','Arial Narrow',Arial,sans-serif;
    color: #FFFFFF;
    box-shadow:
    0px 1px 6px 4px rgba(0, 0, 0, 0.07) inset,
    0px 0px 0px 3px rgb(254, 254, 254),
    0px 5px 3px 3px rgb(210, 210, 210);
}

#toregister:target ~ #wrapper #register,
#tologin:target ~ #wrapper #login{
    z-index: 22;
    animation-name: fadeInLeft;
    animation-delay: .1s;
}

.animate{
    animation-duration: 0.5s;
    animation-timing-function: ease;
    animation-fill-mode: both;
}
@keyframes fadeInLeft {
    0% {
        opacity: 0;
        transform: translateX(-20px);
    }
 
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

#toregister:target ~ #wrapper #login,
#tologin:target ~ #wrapper #register{
    animation-name: fadeOutLeftBig;
}
 
@keyframes fadeOutLeft {
    0% {
        opacity: 1;
        transform: translateX(0);
    }
 
    100% {
        opacity: 0;
        transform: translateX(-20px);
    }
}

.file_upload{
    border: 1px solid #ccc;
    position: relative;
    overflow: hidden;
    font-size: 1em;        /* example */
    height: 2em;           /* example */
    line-height: 2em       /* the same as height */
}
.file_upload > button{
    float: right;
    font-size: 1em;        /* example */
    width: 8em;            /* example */
    height: 100%
}
.file_btn {
    width: 8em;            /* example */
    font-size: 1em;        /* example */
    height: 2em;
}
.file_upload > div{
    padding-left: 1em      /* example */
}
@media only screen and ( max-width: 500px ){  /* example */
    .file_upload > div{
        display: none
    }
    .file_upload > button{
        width: 100%
    }
}
.file_upload input[type=file]{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transform: scale(20);
    letter-spacing: 10em;     /* IE 9 fix */
    -ms-transform: scale(20); /* IE 9 fix */
    opacity: 0;
    cursor: pointer
}

#blink {
  -webkit-animation: blink 1s linear infinite;
  animation: blink 1s linear infinite;
}
@-webkit-keyframes blink {
  50% { color: rgb(34, 34, 34); }
  51% { color: rgba(34, 34, 34, 0); }
  100% { color: rgba(34, 34, 34, 0); }
}
@keyframes blink {
  50% { color: rgb(34, 34, 34); }
  51% { color: rgba(34, 34, 34, 0); }
  100% { color: rgba(34, 34, 34, 0); }
}

.jQtooltip {  
  position: relative;  
  cursor: help;  
  border-bottom: 1px solid blue;  
  color: blue;
}  
.jQtooltip div {  
  display: none;  
  position: absolute;  
  bottombottom: -1px;  
  left: -1px;  
  z-index: 1000;  
  width: 190px;  
  padding: 8px 12px;  
  text-align: left;  
  font-size: 14px;  
  line-height: 18px;  
  color: #000;  
  box-shadow: 0 1px 3px #C4C4C4;  
  border: 1px solid #DBB779;  
  background: #FFF6BD;  
  border-radius: 2px;  
}  

.spoiler {
  cursor: hand;
  color: blue;
  border-bottom: 1px solid blue;  
}

.pintable { 
   width: 100%; /* Ширина таблицы */
   border: 1px double black; /* Рамка вокруг таблицы */
   border-collapse: collapse; /* Отображать только одинарные линии */
}
.pinth { 
   text-align: left; /* Выравнивание по левому краю */
   background: #ccc; /* Цвет фона ячеек */
   padding: 5px; /* Поля вокруг содержимого ячеек */
   border: 1px solid black; /* Граница вокруг ячеек */
}
.pintd { 
   padding: 5px; /* Поля вокруг содержимого ячеек */
   border: 1px solid black; /* Граница вокруг ячеек */
}
